JAXB v2.2.1

## javax.xml.bind.annotation.adapters
Class XmlJavaTypeAdapter.DEFAULT

    java.lang.Object
      javax.xml.bind.annotation.adapters.XmlJavaTypeAdapter.DEFAULT

Enclosing class:
  XmlJavaTypeAdapter

    public static final class XmlJavaTypeAdapter.DEFAULT

extends Object

Used in `XmlJavaTypeAdapter.type()` to signal that the type be inferred from the signature of the field, property, parameter or the class.

Constructor Summary
`XmlJavaTypeAdapter.DEFAULT()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XmlJavaTypeAdapter.DEFAULT

    public XmlJavaTypeAdapter.DEFAULT()

JAXB 2.0 PFD Specification License

Comments to: spec-comments@jsr222.dev.java.net
More information at: http://java.sun.com/xml/jaxb

Copyright © 2004 by Sun Microsystems, Inc., 901 San Antonio Road,
Palo Alto, California, 94303, U.S.A. All Rights Reserved.